body { text-align: center; padding-bottom: 0; margin: 0; padding-left: 0; padding-right: 0; font-family: Arial; padding-top: 0; }

.contents { width: 1000px; margin: 0 auto; text-align: left; overflow: hidden; border-style: solid; border-color: #CCCCCC; border-width: 1px; padding: 0; background-color: #F4F4F4; margin-bottom: 10px; }
.contents form { margin: 0; overflow:hidden; }
.contents.admin { width: auto !important; overflow: visible; }
.contents.admin .footer { width: auto !important; overflow: visible; }
.contents.logged .main >div:first-child { min-height:700px; }

/* Intestazione */ 
.header { background-image: url(Images/header_bg.png); background-repeat: repeat-x; height: 60px; position:relative;}
.header .logo { background-image: url(images/logo.png); background-repeat: no-repeat; background-position: 5px 5px; height: 56px; width: 216px; display: block; border:none; }
.header .languages { position:absolute; top:20px; right:0; width: 120px; display: block; padding: 1px; font-size: 0.9em; overflow: hidden;}
.header .languages span { display: none; background-repeat: no-repeat; line-height: 18px; background-color: #2386C3; border-bottom: 1px solid #3E86B4;color: #FFFFFF; font-size: 15px; padding: 3px 5px 1px 5px; font-variant: small-caps; letter-spacing: 2px; box-shadow: inset 0 -10px 10px 1px #6FB1DC; font-weight: bold; }
.header .languages img { margin: 5px; float: right; }
.header .languages select { margin: 8px 5px;}

/* Menu orizzontale*/
.menu_horiz{ background-color: #494949; background-image: url(images/title_bg.png); background-repeat: repeat-x; height:28px; margin-left:174px;}
.menu_horiz table{ display:block; width:auto; border-spacing: 0;}
.menu_horiz table tbody { display:block; overflow:hidden; }
.menu_horiz table tbody tr { display:block; float:left; padding-left:20px; height: 28px; line-height: 28px;}
.menu_horiz table tbody tr td{ display: inline; margin: 0; padding: 0; line-height: 28px; color: #fff; cursor:pointer; font-size:14px;}
.menu_horiz table tbody tr td:hover{ color: #D0D459;}

.leftCol { width: 160px; float: left; padding: 7px; /* height:600px; */ }
.leftCol .lblUtenteLogin { display: block; background-color: #FFFFFF; padding: 5px; font-size: 0.9em; border-style: solid; border-color: #CCCCCC; border-width: 1px; }
.leftCol .lblUtenteLogin span { display: block; margin: 5px 0 5px 0; }

.menu { margin-top: 10px; font-size: 0.9em; border-style: solid; border-color: #CCCCCC; border-width: 1px; background-color: #FFFFFF; padding: 5px; }

.title { padding: 8px 5px 4px 8px; background-color: #FFFFFF; margin-left: 174px; border-left-style: solid; border-color: #CCCCCC; border-width: 1px; }
.title span { border-bottom: 2px solid #18659D; text-align: center; color: #18659D; display: block; font-size: 1.1em; text-transform: uppercase; margin:10px 20px 5px 20px; font-weight: bold; }

/* Banner Sx */
.bannerArea { margin: 1px; border: 1px solid #CCCCCC; background-color: #fff; padding: 5px 3px; margin-top: 10px; }
.bannerArea a { text-decoration: none; }
.bannerSX { color:#111; border: 1px solid #999;background-color: #ededed}
.bannerSX.b1 { margin-bottom: 2px;}
.bannerSX .bn_title{ background-color:#000; box-shadow:inset 0 10px 10px 1px #CCCCCC; font-size:16px; color: #fff; font-weight: bold; line-height:20px; padding:2px 0; border-top: 2px solid #000; border-bottom: 2px solid #000; white-space:nowrap; text-align: center;}
.bannerSX .bn_text{ font-size:9px; padding:1px 1px; overflow:hidden; text-align: center;}
.bannerSX .bn_text p { margin:1px 0; }
.bannerSX .bn_textgray  { font-size:9px; padding:1px 1px; overflow:hidden; color:gray;text-align: center; }
.bannerSX .bn_textgray p { margin:1px 0; }

.bannerSX:hover { background-color: #cfcfcf; border-color: #4d4d4d; }
.bannerSX:hover .bn_title { background-color: #333; border-top: 2px solid #333; border-bottom: 2px solid #333; box-shadow:inset 0 10px 10px 1px #bbb; color: #eee; }

/* Main */ 
.main {
	border-bottom-color: #cccccc;
	border-left: #cccccc 1px solid;
	padding-bottom: 0;
	border-right-width: 1px;
	background-color: #ffffff;
	border-top-color: #cccccc;
	padding-left: 8px;
	padding-right: 5px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	color: #18659D;
	border-right-color: #cccccc;
	/*margin-left: 175px;*/
	padding-top: 4px;	
	overflow:hidden;		
}
.main.list{ overflow:auto;}

.main .intmain { }
.main h2 { border-bottom: #18659d 1px solid; padding-bottom: 5px; margin: 25px 5px 5px; padding-left: 5px; padding-right: 5px; display: block; color: #034d7e; font-size: 1.3em; font-weight: bold; padding-top: 5px; text-align: center; }
.main > div:first-child { background-color: #F4F4F4; border-style: solid; border-color: #CCCCCC; border-width: 1px; min-height: 600px; padding: 5px; border-bottom: none; }
.main .welcomeMessage { display: block; padding: 30px; border-radius: 4px; margin: 20px; font-size: 1.6em; font-weight: bold; text-align: center; }




/* rowBtn riga contenente pulsanti */
.main .rowBtn { overflow: hidden; text-align: center; margin: 10px 20px 10px 20px; }
.main .rowBtn .btnRight { float: right; }
.main .rowBtn .btnLeft { float: left; }

/* Login */

.login { position: absolute; right: 20px; top: 30px; width: 210px; border-style: solid; border-color: #CCCCCC; border-width: 1px; padding: 5px 8px 3px 8px; overflow: hidden; background-color: #FEFEFE; font-size: 12px; line-height: 14px; }

.login input[type="text"],
.login input[type="password"] { height: 16px; padding: 0; }


.login h2 { background-color: #18659D; color: #ffffff; line-height: 18px; height: 16px; padding: 2px; margin: 0; font-size: 13px; margin-bottom: 5px; }

.login div { text-align: left; overflow: hidden; font-weight: bold; padding: 3px; }
.login input { float: right; }
.login .button { text-align: center; padding: 5px; }
.login .button input { float: none; }
	
/* defaultForm */

.filtroAdmin SELECT { width:200px; }

.defaultForm { text-align: left; font-size: 0.9em; font-weight: bold; margin-top: 10px; background-color: #EDEDED; border: 1px solid #dcdcdc; padding: 10px; }

.defaultWidth { width: 450px; margin: auto; }
.defaultWidth .red { width: 450px; margin: auto; color: red;}

.defaultForm .row { overflow: hidden; min-height: 30px; text-align: left; }
.defaultForm .row .label { float: left; width: 200px; }
.defaultForm .row .value { }

.defaultForm .rowLine { overflow: hidden; }
.defaultForm .rowLine .rowBlock { float: left; text-align: left; width: 230px; margin: 5px 10px 5px 5px; }
.defaultForm .rowLine .rowBlock .label { display: block; float: left; width: 150px; }
.defaultForm .rowLine .rowBlock .labelShort { display: block; float: left; width: 100px; }
.defaultForm .rowLine .rowBlock .value { float: right; }

/*serach Filter */
.srcFilter { background-color: #eaf5f8; border: 1px solid #333333; padding: 5px; border-radius: 4px; margin: 15px; }
.srcFilter .rowBtn { overflow: hidden; margin: 0 40px 0 40px; }
.srcFilter .rowBtn .leftBtn { float: left; }
.srcFilter .rowBtn .rightBtn { float: right; }
.srcFilter .red { width: 450px; margin: auto; color: red;}

.srcFilterDett { background-color: #c9dbe8; border: 1px solid #18659d; padding: 5px; border-radius: 4px; margin-bottom: 10px; }

/* Footer */
.footer { text-align: center; background-color: gray; color: #000000; font-size: 0.6em; font-weight: bold; padding: 2px; margin: 0; width: 1000px; margin: 0; }

/* ContactUs */
.popupMainForm { margin: 0; }

.main.contactUs { padding: 0; border: 0; }
.main.contactUs > div:first-child { min-height: 0; padding: 0; border: 0; background-color: #fff; }

.main.contactUs .defaultForm { margin: 0; padding: 0; text-align: center; }

.main.contactUs .defaultForm .defaultWidth { display: inline-block; width: auto; }

.main.contactUs .defaultForm .popupTitle { font-size: 1.25em; line-height: 1.5em; margin: .5em 20px 1em 20px; padding: 10px; border-bottom: 2px solid #18659D; color: #18659D; text-transform: uppercase; }

.main.contactUs .defaultForm .row { clear: both; }
.main.contactUs .defaultForm .row .label { line-height: 23px; padding-right: 1em; }
.main.contactUs .defaultForm .row .value { float: left; }

.main.contactUs .defaultForm .row.Antispam .code { color: #000000; }
.main.contactUs .defaultForm .row.Antispam .info { display: block; font-size: 0.75em; line-height: 2em; margin-bottom: .75em; font-style: italic; }

.main.contactUs .defaultForm .privacy { text-align: center; margin-top: .5em; background-color: #f5f5f5; }
.main.contactUs .defaultForm .privacy A { display: inline-block; margin-top: 15px; color: #18659D; }
.main.contactUs .defaultForm .privacy table { margin: 0 auto; }
.main.contactUs .defaultForm .privacy table td { padding: 10px; }
.main.contactUs .defaultForm .privacy table td label { padding: 0 5px; }

.main.contactUs .defaultForm .rowBtn input { width: auto !important; }

.main.contactUs .defaultForm .requirements { padding: 5px; text-align: center; font-size: .8em; }

.main.contactUs .intmain > div { text-align: center !important; }

.main.contactUs .btnBack { display: inline-block; margin: 0 auto; }

/*
.srcFilterDett.rep {color: #800; border-color: #800; background-color: #f8c0c0; }
.srcFilterDett.rep .titleFilter { color: #800; border-color: #800;}
.srcFilterDett.rep .PinkText {color: #800;  }


.srcFilter.rep {color: #800; border-color: #800; background-color: #f8c0c0; }
.srcFilter.rep .titleFilter { color: #800; border-color: #800;}
.srcFilter.rep .PinkText {color: #800;  }*/

.srcFilterDett.gar { color: #800; border-color: #800; background-color: #f8c0c0; }
.srcFilterDett.gar .titleFilter { color: #800; border-color: #800; }
.srcFilterDett.gar .PinkText { color: #800; }


.srcFilter.gar { color: #800; border-color: #800; background-color: #f8c0c0; }
.srcFilter.gar .titleFilter { color: #800; border-color: #800; }
.srcFilter.gar .PinkText { color: #800; }


/****************************  STILI PULSANTI  ******************************************/
.btn {
	border-left: #999999 1px solid;
	border-right: #999999 1px solid;
	border-top: #999999 1px solid;
	border-bottom: #999999 1px solid;
	background-color: #f2f2ee;
	background-position: left 50%;
	background-repeat: no-repeat;
	font-weight: bold;
	font-size: 9px;
	text-transform: uppercase;
	color: black;		
	font-family: Verdana;
	height: 20px;
	padding-left:16px;
	text-align:center;
	cursor:pointer;
	cursor:hand;
	padding: 2px 10px 2px 25px;
	text-align:center;
}
.btnBack {
	border-left: #999999 1px solid;
	border-right: #999999 1px solid;
	border-top: #999999 1px solid;
	border-bottom: #999999 1px solid;
	background-color: #f2f2ee;
	background-image: url(images/buttons/btn_bg_back.gif);
	background-position: left 50%;
	background-repeat: no-repeat;
	font-weight: bold;
	font-size: 9px;
	text-transform: uppercase;
	color: black;		
	font-family: Verdana;
	height: 20px;
	padding: 0 5px 0 25px;
	text-align:center;
	cursor:pointer;
	cursor:hand;
	padding: 2px 10px 2px 25px;
	text-align:center;
}
.btnRefresh {
	border-left: #999999 1px solid;
	border-right: #999999 1px solid;
	border-top: #999999 1px solid;
	border-bottom: #999999 1px solid;
	background-color: #f2f2ee;
	background-image: url(images/buttons/btn_bg_refresh.gif);
	background-position: left 50%;
	background-repeat: no-repeat;
	font-weight: bold;
	font-size: 9px;
	text-transform: uppercase;
	color: black;		
	font-family: Verdana;
	height: 20px;
	cursor:pointer;
	cursor:hand;
	padding: 2px 10px 2px 25px;
	text-align:center;
}
.btnCancel {
	border-left: #999999 1px solid;
	border-right: #999999 1px solid;
	border-top: #999999 1px solid;
	border-bottom: #999999 1px solid;
	background-color: #f2f2ee;
	background-image: url(images/buttons/btn_bg_cancel.gif);
	background-position: left 50%;
	background-repeat: no-repeat;
	font-weight: bold;
	font-size: 9px;
	text-transform: uppercase;
	color: black;		
	font-family: Verdana;
	height: 20px;
	cursor:pointer;
	cursor:hand;
	padding: 2px 10px 2px 25px;
	text-align:center;
	float:left;
}



.btnDisabled {
	border-left: #999999 1px solid;
	border-right: #999999 1px solid;
	border-top: #999999 1px solid;
	border-bottom: #999999 1px solid;
	background-color: #f2f2ee;
	background-position: left 50%;
	background-repeat: no-repeat;
	font-weight: bold;
	font-size: 9px;
	text-transform: uppercase;
	font-family: Verdana;
	height: 20px;
	text-align: center;
}

.btnCancelPgOrdini {
	border-left: #999999 1px solid;
	border-right: #999999 1px solid;
	border-top: #999999 1px solid;
	border-bottom: #999999 1px solid;
	background-color: #f2f2ee;
	background-image: url(images/buttons/btn_bg_cancel.gif);
	background-position: left 50%;
	background-repeat: no-repeat;
	font-weight: bold;
	font-size: 9px;
	text-transform: uppercase;
	color: black;
	font-family: Verdana;
	height: 20px;
	cursor: pointer;
	cursor: hand;
	padding: 2px 10px 2px 25px;
	text-align: center;
}

.btnPending {
	border-left: #999999 1px solid;
	border-right: #999999 1px solid;
	border-top: #999999 1px solid;
	border-bottom: #999999 1px solid;
	background-color: #f2f2ee;
	background-image: url(Images/buttons/btn_bg_pending.gif);
	background-position: left 50%;
	background-repeat: no-repeat;
	font-weight: bold;
	font-size: 9px;
	text-transform: uppercase;
	color: black;		
	font-family: Verdana;
	height: 20px;
	cursor:pointer;
	cursor:hand;
	padding: 2px 10px 2px 25px;
	text-align:center;
}
.btnAdd {
	border-left: #999999 1px solid;
	border-right: #999999 1px solid;
	border-top: #999999 1px solid;
	border-bottom: #999999 1px solid;
	background-color: #f2f2ee;
	background-image: url(Images/buttons/btn_bg_add.gif);
	background-position: left 50%;
	background-repeat: no-repeat;
	font-weight: bold;
	font-size: 9px;
	text-transform: uppercase;
	color: black;		
	font-family: Verdana;
	height: 20px;
	padding-left:16px;
	cursor:pointer;
	cursor:hand;
	padding: 2px 10px 2px 25px;
	text-align:center;
}
.btnAddPannello {
	border-left: #999999 1px solid;
	border-right: #999999 1px solid;
	border-top: #999999 1px solid;
	border-bottom: #999999 1px solid;
	background-color: #f2f2ee;
	background-image: url(Images/buttons/btn_bg_add.gif);
	background-position: left 50%;
	background-repeat: no-repeat;
	font-weight: bold;
	font-size: 9px;
	text-transform: uppercase;
	color: black;		
	font-family: Verdana;
	height: 20px;
	padding-left:16px;
	cursor:pointer;
	cursor:hand;
	padding: 2px 10px 2px 25px;
	text-align:center;
	float:right;
}
.btnNext {
	border-left: #999999 1px solid;
	border-right: #999999 1px solid;
	border-top: #999999 1px solid;
	border-bottom: #999999 1px solid;
	background-color: #f2f2ee;
	background-image: url(Images/buttons/btn_bg_next.gif);
	background-position: left 50%;
	background-repeat: no-repeat;
	font-weight: bold;
	font-size: 9px;
	text-transform: uppercase;
	color: black;		
	font-family: Verdana;
	height: 20px;
	padding-left:16px;
	cursor:pointer;
	cursor:hand;
	padding: 2px 10px 2px 25px;
	text-align:center;
}
.btnOk {
	border-left: #999999 1px solid;
	border-right: #999999 1px solid;
	border-top: #999999 1px solid;
	border-bottom: #999999 1px solid;
	background-color: #f2f2ee;
	background-image: url(Images/buttons/btn_bg_confirm.gif);
	background-position: left 50%;
	background-repeat: no-repeat;
	font-weight: bold;
	font-size: 9px;
	text-transform: uppercase;
	color: black;		
	font-family: Verdana;
	height: 20px;
	cursor:pointer;
	cursor:hand;
	padding: 2px 10px 2px 25px;
	text-align:center;
}

.btnMail {
	border-left: #999999 1px solid;
	border-right: #999999 1px solid;
	border-top: #999999 1px solid;
	border-bottom: #999999 1px solid;
	background-color: #f2f2ee;
	background-image: url(Images/buttons/btn_bg_mail.gif);
	background-position: left 50%;
	background-repeat: no-repeat;
	font-weight: bold;
	font-size: 9px;
	text-transform: uppercase;
	color: black;		
	font-family: Verdana;
	height: 20px;
	cursor:pointer;
	cursor:hand;
	padding: 2px 10px 2px 25px;
	text-align:center;
}

.btnPrint {
	border-left: #999999 1px solid;
	border-right: #999999 1px solid;
	border-top: #999999 1px solid;
	border-bottom: #999999 1px solid;
	background-color: #f2f2ee;
	background-image: url(Images/buttons/btn_bg_print.gif);
	background-position: left 50%;
	background-repeat: no-repeat;
	font-weight: bold;
	font-size: 9px;
	text-transform: uppercase;
	color: black;		
	font-family: Verdana;
	height: 20px;
	cursor:pointer;
	cursor:hand;
	padding: 2px 10px 2px 25px;
	text-align:center;
}
.btnList {
	border-left: #999999 1px solid;
	border-right: #999999 1px solid;
	border-top: #999999 1px solid;
	border-bottom: #999999 1px solid;
	background-color: #f2f2ee;
	background-image: url(Images/buttons/btn_bg_list.gif);
	background-position: left 50%;
	background-repeat: no-repeat;
	font-weight: bold;
	font-size: 9px;
	text-transform: uppercase;
	color: black;		
	font-family: Verdana;
	height: 20px;
	cursor:pointer;
	cursor:hand;
	padding: 2px 10px 2px 25px;
	text-align:center;
}
.btnMail {
	border-left: #999999 1px solid;
	border-right: #999999 1px solid;
	border-top: #999999 1px solid;
	border-bottom: #999999 1px solid;
	background-color: #f2f2ee;
	background-image: url(Images/buttons/btn_bg_mail.gif);
	background-position: left 50%;
	background-repeat: no-repeat;
	font-weight: bold;
	font-size: 9px;
	text-transform: uppercase;
	color: black;		
	font-family: Verdana;
	height: 20px;
	cursor:pointer;
	cursor:hand;
	padding: 2px 10px 2px 25px;
	text-align:center;
}

/*************** Stili per PanelMsg **************/
.testobordotratteggiato { 
    border: dotted 1px #a1a188; color: #000000; font-size: 1.2em; line-height: 30px; padding: 7px 60px 7px 7px; text-align: center; background-color: #FEFEFE; margin: 20px auto; 
}
.titologrigio { color: #CE4215; font-size: 1.1em; font-weight: bolder; padding-right: 5px; text-align: left; text-decoration: none; vertical-align: middle; }
/*************** FINE Stili per PanelMsg **************/

/* --------------------------------Stile DataGrid---------------------------------- */
.DataGrid { font-family: Arial, Helvetica, Sans-Serif; font-size: 11px; text-decoration: none; width: 100%; border-bottom: #FFFFFF 1px solid; }

.DataGridAlternItem { background-color: #ededed; height: 18px; border: #FFFFFF 1px solid; }

.DataGridColumn { padding-left: 5px; text-align: center; border: #FFFFFF 1px solid; }

.DataGridHeader { background-color: #18659D; color: #FFFFFF; font-family: Arial, Helvetica, Sans-Serif; font-size: 11px; font-weight: bold; height: 20px; padding-left: 10px; text-align: center; }
.DataGridHeaderOrder { background-color: #18659D; color: #FFFFFF; font-family: Arial, Helvetica, Sans-Serif; font-size: 11px; font-weight: bold; height: 20px; padding-left: 10px; text-align: left; }

.DataGridItem { background-color: #FFFFFF; height: 16px; border: #FFFFFF 1px solid; }
.DataGridItem td,
.DataGridItem td a,
.DataGridAlternItem td,
.DataGridAlternItem td a { color: #18659D; }

.DataGridLink { font-size: 9px; color: #000000; padding-bottom:0; padding-left: 0; padding-right: 0; padding-top: 0; text-decoration: none; text-align: center; }
.DataGridLink a:hover { color: #18659D; font-size: 11px; font-family: Arial, Helvetica, Sans-Serif; text-decoration: underline; }
.DataGridLink a:visited { color: #18659D; font-size: 11px; font-family: Arial, Helvetica, Sans-Serif; }
.DataGridLink a:active { color: #18659D; font-size: 11px; font-family: Arial, Helvetica, Sans-Serif; }
.DataGridLink a:link { font-size: 11px; color: #18659D; font-family: Arial, Helvetica, Sans-Serif; }

.DataGridPager { background-color: #999999; color: #FFFFFF; font-family: Arial, Helvetica, Sans-Serif; font-size: 11px; font-weight: bold; }
.DataGridPager a:hover { font-weight: bold; font-size: 11px; color: #ffffff; font-family: Arial, Helvetica, Sans-Serif; text-decoration: underline; }
.DataGridPager a:visited { font-weight: bold; font-size: 11px; color: #ffffff; font-family: Arial, Helvetica, Sans-Serif; }
.DataGridPager a:active { font-weight: bold; font-size: 11px; color: #ffffff; font-family: Arial, Helvetica, Sans-Serif; }
.DataGridPager a:link { font-weight: bold; font-size: 11px; color: #ffffff; font-family: Arial, Helvetica, Sans-Serif; }

.InizioTab { border: solid 1px #dcdcdc; border-bottom-width: 0; background-color: #ededed; font-family: Verdana, Arial; font-size: 12px; width: 100%; }
.CentroTab { border: solid 1px #dcdcdc; border-top-width: 0; border-bottom-width: 0; background-color: #ededed; font-family: Verdana, Arial; font-size: 12px; width: 100%; }

.FineTab { border: solid 1px #dcdcdc; border-top-width: 0; background-color: #ededed; font-family: Verdana, Arial; font-size: 12px; width: 100%; }

.DefaultTable, 
.FormTable { border: solid 1px #dcdcdc; background-color: #ededed; font-family: Verdana, Arial; font-size: 12px; padding-top: 10px; }

.DefaultTable table { width: 700px; }
.DefaultTable table tr td { text-align: left; vertical-align: top; }

.tabella { width: 100%; margin: 0; padding: 0; }

.FormTitle { background-color: #DF7A7A; font-family: Verdana, Arial; font-size: 12px; color: #FFFFFF; font-weight: bold; }

.GrayText { display: block; color: #333333; font-weight: bold; text-align: left; line-height: 30px; margin-bottom: 10px; }
.titoloPinkText { border-bottom: #18659d 1px solid; padding-bottom: 5px; margin: 25px 5px 5px; padding-left: 5px; padding-right: 5px; display: block; color: #034d7e; font-size: 1.3em; font-weight: bold; padding-top: 5px; text-align: center; }

.TextBoxReadOnly { background-color: Gray; color: White; }

.PinkText { color: #18659D; font-weight: bold; }

.imgTR10{float: left; padding-right: 10px;}

.DefaultTable { margin: 10px; }

.titleFilter { display: block; text-align: center; padding-bottom: 5px; padding-left: 5px; padding-right: 5px; display: block; border-bottom: #18659d 1px solid; color: #034d7e; font-size: 1.3em; font-weight: bold; padding-top: 5px; margin-bottom: 20px; }

/* pnlGriglie */
.pnlGriglie { padding: 5px; background-color: #c9dbe8; border: 1px solid #18659d; }
.pnlGriglie .titoloPinkText { margin: 0; }
.pnlGriglie #UpdpnlParti { }
.pnlGriglie .DataGrid { }
.pnlGriglie .btnRight { }
	
/* pnlGaranzia */
.pnlGaranzia { padding: 5px; background-color: #f8c0c0; border: 1px solid #db1616; margin-bottom: 10px; }
.pnlGaranzia .titoloPinkText { margin: 0; color: #800; border-color: #800; }
.pnlGaranzia .DataGrid { }
.pnlGaranzia .DataGrid .DataGridHeader { background-color: #800; }

.pnlGaranzia .btnRight { }

/* Fix Grqaphics */

.fillFix { width: 10px; height: 280px; }

/* pnl login */

.pnllogin { }

.pnllogin .background { margin: 10px; background-image: url(Images/intro_background.jpg); background-position: left top; position: relative; height: 330px; padding-top: 150px; }

.pnllogin .background #panelMsg1_panel_response { position: absolute; width: 500px; left: 150px; top: 200px; }

/* pnl InCostruzione */

.pnlUndCostruction { }

.pnlUndCostruction .background { margin: 10px; background-image: url(Images/PageUnderConstruction4.png); background-position: left top; position: relative; height: 330px; padding-top: 150px; }

.pnlUndCostruction .background #panelMsg1_panel_response { position: absolute; width: 500px; left: 150px; top: 200px; }



/*Tabs Dettagli WC*/
#MainDettaglio { position: relative; }
#MainDettaglio .btnHidden { display: none; }
#MainDettaglio .srcFilter { margin-top: 0; }

#MainDettaglio #ListaTabs { text-align: left; margin: 15px 29px 0 30px; position: relative; overflow: hidden; height: 22px; }
#MainDettaglio #ListaTabs > DIV { position: absolute; top: 0; left: 0; white-space: nowrap; font-size: 0; }
#MainDettaglio #ListaTabs A { box-shadow: inset 0 -1px 3px #E0E0E0; margin: 0; padding: 0; display: block; height: 20px; font-size: 11px; text-align: center; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; line-height: 20px; width: 158px; margin-right: 1px; cursor: pointer; display: inline-block; border-top-left-radius: 5px; border-top-right-radius: 5px; border: 1px solid #CCC; }

#MainDettaglio #ListaTabs A.tipoR { background-color: #75add5; color: #dadada; }
#MainDettaglio #ListaTabs A.tipoR.sel { box-shadow: none; background-color: #18659D; color: #fff; border: 1px solid #034D7E; }
#MainDettaglio #ListaTabs A.tipoR.sel:hover { }
#MainDettaglio #ListaTabs A.tipoR:hover { box-shadow: none; background-color: #18659D; color: #f3ef96; }
#MainDettaglio #ListaTabs A.tipoS { background-color: #ce7e82; color: #dadada; }
#MainDettaglio #ListaTabs A.tipoS.sel { box-shadow: none; background-color: #b7131b; color: #fff; border: 1px solid #034D7E; }
#MainDettaglio #ListaTabs A.tipoS.sel:hover { }
#MainDettaglio #ListaTabs A.tipoS:hover { box-shadow: none; background-color: #b7131b; color: #f3ef96; }

#MainDettaglio #ListaTabsPrev { background-image: url(Images/tabsListBtn.png); background-repeat: no-repeat; background-position: 9px center; cursor: pointer; position: absolute; top: 0; left: 15px; height: 22px; width: 15px; color: #808080; line-height: 22px; font-weight: bold; font-size: 10px; }
#MainDettaglio #ListaTabsNext { background-image: url(Images/tabsListBtn.png); background-repeat: no-repeat; background-position: -4px center; cursor: pointer; position: absolute; top: 0; right: 14px; height: 22px; width: 15px; color: #808080; line-height: 22px; font-weight: bold; font-size: 10px; }

/* Product Registration */
.riepDatiPers { display: block; overflow: auto; height: 350px; width: 433px; background-color: #fff; border: 1px solid #000; padding: 10px; }
.vpErrorsummaryPanelForm { color: #FF0000; font-weight: bold; padding-left: 5px; text-decoration: none; }
.contents .vpErrorsummaryPanelForm ul { list-style-type: none; }
.pnlDataPrivacyLoaded { width: auto; background-color: #fff; border: 1px solid #929292; padding: 5px; margin: 20px 0; color: #A85454; box-shadow: 10px 10px 20px #efefef inset; }
.row.check { overflow: hidden; }
.row.check > div { float: left; line-height: 20px; padding: 5px 0; }


/******* Stili Datagrid *******/
.popUpSearch { font-family: Arial, Helvetica, Sans-Serif; background-color: #fff; }
.popUpSearch .ReteDataGrid { font-size: 11px; }
.popUpSearch .ReteDataGridHeader { font-weight: bold; }
.popUpSearch .ReteDataGridColumn { font-size: 11px; font-family: Arial, Helvetica, Sans-Serif; color: #999; }
.popUpSearch .TestoTitolo { color: #0099cc; background-color: #ececec; border: 1px solid #cccccc; font-weight: bold; font-size: 20px; padding-left: 11px; width: 208px; font-family: Arial, Sans-Serif; }
	
.popUpSearch .WriteSpaceSrc { border: 1px solid #cccccc; background-color: #fff; color: #000; font-weight: normal; font-size: 11px; padding-left: 20px; font-family: Arial, Sans-Serif; width: 420px; }

.popUpSearch .ReteDataGridHeader { font-size: 11px; font-family: Arial, Helvetica, Sans-Serif; }
.popUpSearch .reteDataGridPager { font-size: 11px; font-family: Arial, Helvetica, Sans-Serif; }
.popUpSearch .sitoTestoBiancoBold { font-size: 11px; font-family: Arial, Helvetica, Sans-Serif; }
.ReteDataGrid { font-size: 11px; text-decoration: none; width: 100%; border: 1px solid #cccccc; }

.ReteDataGridHeader { font-family: Arial, Sans-Serif; font-size: 11px; color: #fff; height: 36px; background-color: #18659D; text-align: center; border: 1px solid #cccccc; }
.ReteDataGridHeader td { border: 1px solid #cccccc; }
.ReteDataGridHeader th { border-color: gray; }
.ReteDataGridHeader th span { display: block; line-height: 14px; }
.ReteDataGridHeader a:hover { font-size: 11px; color: #005ba5; text-align: center; }
.ReteDataGridHeader a { font-weight: normal; font-size: 11px; color: #0099cc; text-align: center; }
	
.ReteDataGridItem { height: 36px; color: #000; border: 1px solid #cccccc; background-color: #ffffff; font-size: 11px; font-family: Arial, Sans-Serif; }

.ReteDataGridElenco .ReteDataGridItem, 
.ReteDataGridElenco .ReteDataGridAlternItem { font-size: 11px; }

.ReteDataGridItem td, 
.ReteDataGridAlternItem td { border: 1px solid #fff; }

.ReteDataGridAlternItem { height: 36px; color: #000; border: 1px solid #cccccc; background-color: #ededed; font-size: 11px; font-family: Arial, Sans-Serif; }

.ReteDataGridItem A:link,
.ReteDataGridAlternItem A:link,
.ReteDataGridItem A:visited,
.ReteDataGridAlternItem A:visited { color: #999; text-decoration: none; }
.ReteDataGridItem A:hover,
.ReteDataGridAlternItem A:hover { color: #005ba5; }

.ReteDataGridPager { border: 1px solid #cccccc; font-size: 11px; }
.ReteDataGridPager td { font-family: Arial, Sans-Serif; font-size: 11px; color: #fff; background-color: #999; border: 0; }
.ReteDataGridPager a { color: #fff; font-weight: bold; }
.ReteDataGridPager select { color: #000; font-size: 11px; font-family: Arial, Sans-Serif; }

.ReteDataGridColumn { border: 1px solid #cccccc; Padding-left: 5px; }
.ReteDataGridLink { padding: 0; font-weight: bold; font-size: 9px; color: #f58e21; text-decoration: none; }


.errTable, 
.errFooter .Footer { font-family: Arial, Sans-Serif; font-size: 11px; font-weight: bold; }
/**** FINE Stili per Datagrid ****/

.divNormativaCookie {font-family: Verdana, Arial;font-size: 12px;color:#000000;}

/* --------------------------------Stile ACSPLAN---------------------------------- */
.AcsPlanTitoli {top: 30px;  color: #b7131b;  border: 0;font-size: 20px; border-bottom: #FFFFFF 1px solid; text-align:left; width:100%; }

/* --------------------------------Stile REPEATER---------------------------------- */

.RepeaterGrid { font-family: Arial, Helvetica, Sans-Serif; font-size: 11px; text-decoration: none; width: 100%; border-bottom: #FFFFFF 1px solid; }

.RepeaterAlternItem { background-color: #ededed; height: 18px; border: #FFFFFF 1px solid; font-weight:normal }

.RepeaterHeader { background-color: #18659D; color: #FFFFFF; font-family: Arial, Helvetica, Sans-Serif; font-size: 11px; font-weight: bold; height: 20px; padding-left: 10px; text-align: left; }

.RepeaterItem { background-color: #FFFFFF; height: 16px; border: #FFFFFF 1px solid; font-weight:normal}
.RepeaterItem td,
.RepeaterItem td a,
.RepeaterAlternItem td,
.RepeaterAlternItem td a { color: #18659D; }

.RepeaterLink { font-size: 11px; color: #000000; padding-bottom: 0; padding-left: 0; padding-right: 0; padding-top: 0; text-decoration: none; text-align: center; }
.RepeaterLink a:hover { color: #18659D; font-size: 11px; font-family: Arial, Helvetica, Sans-Serif; text-decoration: underline; }
.RepeaterdLink a:visited { color: #18659D; font-size: 11px; font-family: Arial, Helvetica, Sans-Serif; }
.RepeaterLink a:active { color: #18659D; font-size: 11px; font-family: Arial, Helvetica, Sans-Serif; }
.RepeaterLink a:link { font-size: 11px; color: #18659D; font-family: Arial, Helvetica, Sans-Serif; }



.BlueText { font-size: 12px; color: #18659D; font-weight: normal; }


/**** FINE Stili per REPEATER ****/
.MsgInformativo { font-size: 12px; font-weight: normal; color: #18659D; text-align: left; line-height: 30px; margin-bottom: 10px; }


/***** SALES NEW ORDER *****/
.salesNewOrder.main { width: auto; line-height: 20px; }
.salesNewOrder.main .row.short .label { width: 30px; float: left; }

.salesNewOrder .titoloPinkText { margin-bottom: 20px; }
.salesNewOrder .MsgInformativo { line-height: 16px; }

.salesNewOrder.main .container { width: auto; }

.salesNewOrder.main .container .pnlOrdine .row { overflow: hidden; }
.salesNewOrder.main .container .pnlOrdine .row > div { float: left; margin-right: 10px; }
.salesNewOrder.main .container .pnlOrdine .row .label { width: 150px; margin-right: 0; font-size: .85em; }
.salesNewOrder.main .container .pnlOrdine .row .value input { width: 350px; margin-right: 20px; }
.salesNewOrder.main .container .pnlOrdine .row .value.date input { width: 100px; margin-right: 0; }
.salesNewOrder.main .container .pnlOrdine .row .label.date { width: 100px; }

.salesNewOrder.main .container .pnlSpecification .pnlOrdinePrezzi { overflow: hidden; }
.salesNewOrder.main .container .pnlSpecification .pnlOrdinePrezzi .partNumber { float: left; }
.salesNewOrder.main .container .pnlSpecification .pnlOrdinePrezzi .partNumber > span { float: left; width: 150px; }

.salesNewOrder.main .container .pnlSpecification .pnlOrdinePrezzi .addItem { overflow: hidden; }
.salesNewOrder.main .container .pnlSpecification .pnlOrdinePrezzi .addItem .partNumber { float: left; margin-right: 20px; }
.salesNewOrder.main .container .pnlSpecification .pnlOrdinePrezzi .addItem .partNumber input { width: 250px; }
.salesNewOrder.main .container .pnlSpecification .pnlOrdinePrezzi .addItem .qty { float: left; margin-right: 20px; }
.salesNewOrder.main .container .pnlSpecification .pnlOrdinePrezzi .addItem .btnAdd { float: left; margin: 0; }

.salesNewOrder.main .container .pnlSpecification .pnlOrdinePrezzi .row.checkData .btnRefresh { width: 348px; }

.salesNewOrder.main .container .pnlSpecification .pnlOrdinePrezzi .row.uploadFile { position: relative; overflow: visible; min-height: 40px; }
.salesNewOrder.main .container .pnlSpecification .pnlOrdinePrezzi .row.uploadFile .value { float: left; margin-right: 10px; }
.salesNewOrder.main .container .pnlSpecification .pnlOrdinePrezzi .row.uploadFile .button { float: left; }
.salesNewOrder.main .container .pnlSpecification .pnlOrdinePrezzi .row.uploadFile .button .btnOk { }
.salesNewOrder.main .container .pnlSpecification .pnlOrdinePrezzi .row.uploadFile .pnlError { position: absolute; right: 30px; top: 0; width: 230px; }

.salesNewOrder.main .container .pnlSpecification .pnlOrdinePrezzi .basket { position: relative; }
.salesNewOrder.main .container .pnlSpecification .pnlOrdinePrezzi .basket .rowBtn { text-align: right; margin: 5px 0; }
.salesNewOrder.main .container .pnlSpecification .pnlOrdinePrezzi .basket .rowBtn input { margin: 0; }
.salesNewOrder.main .container .pnlSpecification .pnlOrdinePrezzi .basket .pnlError { position: absolute; right: 30px; bottom: 10px; width: 300px; }
.salesNewOrder.main .container .pnlSpecification .pnlOrdinePrezzi .basket .DataGrid { margin-top: 20px; }

.salesNewOrder.main .container .pnlCustomInformation .pnlContent { position: relative; }
.salesNewOrder.main .container .pnlCustomInformation .pnlContent .pnlError { position: absolute; right: 30px; top: 0; width: 240px; }

.salesNewOrder.main .container .pnlShippingInformation .pnlContent { position: relative; }
.salesNewOrder.main .container .pnlShippingInformation .pnlContent .pnlError { position: absolute; right: 30px; top: 50px; width: 240px; }
.salesNewOrder.main .container .pnlShippingInformation .pnlContent .pnlError.down { top: 0; width: 240px; }
.salesNewOrder.main .container .pnlShippingInformation .row .btnCancelPgOrdini { margin-right: 40px; }
.salesNewOrder.main .container .pnlShippingInformation .rowBtn { margin: 10px 0; }

.salesNewOrder.main .container .pnlShippingInformation .pnlContent .row.textArea { position: relative; }
.salesNewOrder.main .container .pnlShippingInformation .pnlContent .row.textArea .rightButton { position: absolute; right: 140px; top: 2px; }

.salesNewOrder.main .container .pnlShippingInformation .pnlContent .row.shippingAgent { position: relative; padding: 0 0 40px 0; }

.salesNewOrder.main .container .pnlShippingInformation .pnlContent .row.shippingDate { position: relative; padding: 20px 0; }
.salesNewOrder.main .container .pnlShippingInformation .pnlContent .row.shippingDate .pnlError { position: absolute; right: 30px; top: 10px; width: 240px; }

.salesNewOrder.main .container .pnlShippingInformation .pnlContent .pnlCalculate { overflow: hidden; margin: 5px 0; }
.salesNewOrder.main .container .pnlShippingInformation .pnlContent .pnlCalculate .row { line-height: 20px; }
.salesNewOrder.main .container .pnlShippingInformation .pnlContent .pnlCalculate .row input { float: none; margin: 5px 0; }
.salesNewOrder.main .container .pnlShippingInformation .pnlContent .pnlCalculate .row input.TextBoxReadOnly.costs { margin-left: 30px; }
.salesNewOrder.main .container .pnlShippingInformation .pnlContent .pnlCalculate .row .label { float: none; width: auto; margin-right: 20px; }
.salesNewOrder.main .container .pnlShippingInformation .pnlContent .pnlCalculate .row span { font-size: .85em; }
.salesNewOrder.main .container .pnlShippingInformation .pnlContent .pnlCalculate .row .btnCancel { float: right; }

.salesNewOrder.main .container .pnlShippingInformation .pnlContent .txtNote { width: 290px; height: 60px; resize: none; }

.salesNewOrder.main .container .pnlShippingInformation .pnlContent .row.partial { padding: 20px 0 0 0; }
.salesNewOrder.main .container .pnlShippingInformation .pnlContent .row.partial .label { width: auto; }

.salesNewOrder.main .container .pnlBottoni .rowBtn { margin: 0; }
.salesNewOrder.main .container .pnlBottoni .rowBtn .datiObbligatori { float: left; text-align: left; font-size: 12px; }
